class AddNewImportToPCustomers < ActiveRecord::Migration[6.0]
  def change
    add_column :p_customers, :import_created_at, :datetime
    add_column :p_customers, :website, :string
    add_column :p_customers, :soumis_tva, :string
  end
end
